algorithm: GP
criterion: Calibration
criterion_final: 0.12421570097406705
dataset: Clearance
hparams:
  alpha: 0.0056163441809374695
  kernel_coef0: 0.005461839777126028
  kernel_gamma: 0.0040489370868873106
  kernel_metric: cosine
  n_restarts_optimizer: 3
representation: ECFP6
seed: 9
test_calibration_Spearman_0: 0.2937130630016327
test_calibration_Spearman_1: 0.3354251980781555
test_calibration_Spearman_2: 0.2857995331287384
test_calibration_Spearman_final: 0.2937130630016327
test_extra_mae_0: 0.9774571657180786
test_extra_mae_1: 0.7856455445289612
test_extra_mae_2: 0.8283703923225403
test_extra_mae_final: 0.9774571657180786
test_extra_pearson_0: 0.2503751516342163
test_extra_pearson_1: 0.38549482822418213
test_extra_pearson_2: 0.289009153842926
test_extra_pearson_final: 0.2503751516342163
test_extra_r2_0: -0.6915091276168823
test_extra_r2_1: -0.10957658290863037
test_extra_r2_2: -0.2347961664199829
test_extra_r2_final: -0.6915091276168823
test_extra_spearman_0: 0.24689799547195435
test_extra_spearman_1: 0.37459903955459595
test_extra_spearman_2: 0.27502554655075073
test_extra_spearman_final: 0.24689799547195435
test_performance_MAE_0: 0.9774571657180786
test_performance_MAE_1: 0.7856455445289612
test_performance_MAE_2: 0.8283703923225403
test_performance_MAE_final: 0.9774571657180786
train_val_split: Perimeter
trial_seed: 46224
val_calibration_Spearman_0: 0.1687241941690445
val_calibration_Spearman_1: 0.1465895175933838
val_calibration_Spearman_2: 0.05733339115977287
val_calibration_Spearman_final: 0.1687241941690445
val_extra_mae_0: 0.7746870517730713
val_extra_mae_1: 0.8232265710830688
val_extra_mae_2: 0.7282708287239075
val_extra_mae_final: 0.7746870517730713
val_extra_pearson_0: 0.25743579864501953
val_extra_pearson_1: 0.1744345873594284
val_extra_pearson_2: 0.29164308309555054
val_extra_pearson_final: 0.25743579864501953
val_extra_r2_0: -0.31370973587036133
val_extra_r2_1: -0.4247555732727051
val_extra_r2_2: -0.24493849277496338
val_extra_r2_final: -0.31370973587036133
val_extra_spearman_0: 0.22907988727092743
val_extra_spearman_1: 0.18394090235233307
val_extra_spearman_2: 0.25278839468955994
val_extra_spearman_final: 0.22907988727092743
val_performance_MAE_0: 0.7746870517730713
val_performance_MAE_1: 0.8232265710830688
val_performance_MAE_2: 0.7282708287239075
val_performance_MAE_final: 0.7746870517730713
